### Method

# Snapd Connection get_interface

since: 1.48

#### Declaration [src]

    const gchar*
    snapd_connection_get_interface (
      SnapdConnection* connection
    )

#### Description [src]

Get the interface this connections uses.

Available since: 1.48

Gets property | `Snapd.Connection:interface`

#### Return value

Type: `const gchar*`

An interface name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.